button {
	width: 0;
	overflow: visible;
}

button[type] {
	width: auto;
}

form.more-info {
	position: absolute;
	display: block;
	width: 10em;
	right: 0;
	top: 1.5em;
	overflow: hidden;
}

form.more-info button {
	padding: 0;
	background: transparent;
	color: #1b6f1a;
	text-decoration: underline;
	display: block;
	border: none;
	font-weight: bold;
	cursor: pointer;
	text-align: left;
}

*+html form.more-info button {
	position: relative;
	width: 0;
	overflow: visible;
}

form.more-info button span.accessibility {
	text-align: left;
}

form.local button {
	padding: 0;
	background: transparent;
	color: #339900;
	border: none;
	font-weight: bold;
	cursor: pointer;
}

div#main form.local div {
	width: 250px;
	clear: none;
}

form.more-info button:hover, form.more-info button:focus,
form.local button:hover, form.local button:focus{
	color: #000;
}

a:link, a:visited {
	color: #515151;
	text-decoration: underline;
}

a:hover, a:focus {
	color: #000;
	text-decoration: underline;
}

body {
	margin: 0;
	padding: 10px;
	background: #515151;
	color: #FFF;
	font: 0.83em/1.4em Arial, Helvetica, Sans-serif;
	text-align: center;
}

div {
	position: relative;
}

form {
	margin: 0;
	padding: 0;
}

form input {
	font: 1em/1em Arial, Helvetica, Sans-serif;
}

form input.submit {
	padding: 3px 10px;
	font-weight: bold;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0 0 0.5em;
	line-height: 1.2em;
}

h1 {
	font-size: 1.8em;
}

h2 {
	margin-bottom: 0.5em;
	font-weight: normal;
	font-size: 1.4em;
}

h2.hotel-name {
	padding-right: 0;
	width: 285px !important;
}

h3 {
	font-size: 1.1em;
}

h3.news {
	padding-bottom: 1em;
}

hr {
	margin-bottom: 1em;
}

img {
	border: none;
}

img.left {
	margin: 0 10px 10px 0;
	float: left;
}

img.right {
	margin: 0 0 10px 10px;
	float: right;
}

img.right.hotel {
	clear: right;
	margin-bottom: 1em;
}

li.block {
	padding-right: 7em;
	display: block;
	position: relative;
}

li.link {
	clear: both;
}

ol, ul {
	margin: 0 0 0 1.5em;
	padding: 0 0 1.5em;
}

p {
	margin: 0;
	padding: 0 0 1.5em;
}

p.cite {
	margin-top: -0.5em;
	padding: 0 0 0.5em;
	font-style: italic;
	text-align: right;
}

p.nopad {
	padding: 0;
}

p.search {
	padding: 0 15px;
	font-weight: bold;
}

html body p.search a:link, html body p.search a:visited {
	color: #fff;
	text-decoration: none;
}

html body p.search a:hover, html body p.search a:focus {
	color: #ccc;
	text-decoration: underline;
}

span.accessibility {
	position: absolute;
	left: -990px;
	width: 999px;
}

ul.anchors  {
	margin: 0 0 1.5em;
	padding: 0 0 1em;
	list-style-type: none;
	border-bottom: solid 3px #666;
	clear:both;
	width:100%;
	overflow:hidden;
}

ul.anchors li{
	 float:left;
	 display: inline;
	 margin:0px;
	 padding:0
}

ul.anchors li a{
	display:block;
	width:120px;
	line-height: 1.5em;
}


ul.anchors li img {
	vertical-align: top;
}



.content ul.anchors {
	margin: 0 -10px 1.5em;
	padding: 0 10px 1em;
	border: none;
}

ul.nobullet {
	margin: 0;
	list-style-type: none;
}

ul.nobullet li {
	padding-bottom: 0.5em;
}

div#main ul.courses li {
	padding-bottom: 0;
	min-height: 4.5em;
}

* html div#main ul.courses li {
	height: 4.5em;
}

div#main ul.courses address {
	margin-right: 10em;
	font-style: normal;
}

div#main ul.courses h2, div#main ul.courses h4 {
	margin: 0 0 2px;
	padding: 1px 10em 2px 5px;
	background: #515151 none repeat scroll 0%;
	color: #fff;
	font-size: 1em;
	line-height: 1.2em;
}

div#main ul.courses h2 a, div#main ul.courses h4 a {
	font-weight: bold;
}

div#main ul.courses h4 a:link, div#main ul.courses h4 a:visited {
	color: #EEE;
}

div#main ul.courses h4 a:hover, div#main ul.courses h4 a:focus {
	color: #FFF;
}

div#main ul.courses h2 .distance {
	position: absolute;
	right: 0;
	top: 2px;
	width: 12em;
	font-size: 0.8em;
}

*+html div#main ul.courses h2 .distance {
	width: 12.5em;
}

* html div#main ul.courses h2 .distance {
	width: 12.5em;
}

ul.courses .block {
	padding-right: 0;
}

div#container {
	margin: 0 auto;
	width: 890px;
	min-height: 940px;
	background: #A0CB6A url(../images/layout/container.jpg) 0 0 repeat-y;
	color: #203A0C;
	border:solid 1px #FFF;
	text-align: left;
}

* html div#container, * html div#grass {
	height: 940px;
}

div#grass {
	width: 100%;
	min-height: 940px;
	background: url(../images/layout/grass.jpg) 0 100% no-repeat;
}

div#header {
	width: 100%;
	height: 80px;
	background: #A0CB6A url(../images/layout/header.jpg) 0 100% no-repeat;
	color: #203A0C;
}

div#header h1 {
	position: relative;
}

div#header a {
	position: relative;
	display: block;
	width: 750px;
	height: 50px;
	top: 5px;
	left: 70px;
	font-size: 1em;
}

div#header a span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/layout/logos.jpg) 0 0 no-repeat;
	cursor: pointer;
}

div#nav {
	margin-top: -2px;
	left: 75px;
	width: 740px;
	height: 187px;
	overflow: hidden;
}

div#nav a:link, div#nav a:visited {
	color: #FFF;
	text-decoration: none;
}

div#nav a:hover, div#nav a:focus {
	color: #FFF;
	text-decoration: underline;
}

div#nav p {
	position: absolute;
	left: -990px;
	width: 999px;
}

div#nav li {
	margin-bottom: 2px;
	padding: 1px 0 1px 26px;
	background: url(../images/layout/nav-bullet.gif) 0 50% no-repeat;
}

div#nav ul {
	margin-left: 10px;
	padding: 9px 0 0;
	float: left;
	list-style-type: none;
}

* html div#nav ul {
	margin-left: 7px;
}

div#pic {
	margin-right: 3px;
	width: 531px;
	height: 187px;
	display: inline;
	float: right;
}

div#sidebar {
	margin-left: 75px;
	float: left;
	clear: left;
	display: inline;
	width: 206px;
}

div#sidebar h2 {
	margin: 0;
	padding: 7px 5px;
	background: #9a9a9a;
	color: #FFF;
	font-weight: normal;
	font-size: 1.6em;
	line-height: 1em;
}

div#sidebar a:link, div#sidebar a:visited {
	color: #FFF;
	text-decoration: none;
}

div#sidebar a:hover, div#sidebar a:focus {
	color: #FFF;
	text-decoration: underline;
}

div#sidebar h3 {
	padding: 2px 5px;
	background: #515151;
	color: #fff;
	font-size: 1em;
}

div#sidebar form {
	padding: 5px 5px 0;
	background: #9a9a9a;
	color: #fff;
}

div#sidebar label {
	display: block;
	width: 70px;
	float: left;
	font-size: 0.9em;
	font-weight: bold;
}

div#sidebar .buttons {
	padding: 2px 0 3px 70px;
}

div#sidebar .field {
	padding: 0 0 5px;
	width: 196px;
	overflow: hidden;
}

div#sidebar .field input {
	width: 115px;
	float: left;
	font-size: 0.9em;
        padding:2px 2px 1px 2px;
        border:1px solid #eee;
}

div#sidebar .field select {
	width: 124px;
	float: left;
	font-size: 0.9em;
}


div#news {
	background: #9A9A9A;
	color: #FFF;
}

div#vad {
	padding: 15px;
	text-align: center;
}
div#vad form {
    display:inline-block;
}

div#search {
	margin-right: 78px;
	float: right;
	display: inline;
	width: 531px;
	height: 2.6em;
	background: #515151;
	color: #FFF;
	line-height: 2.6em;
}

div#search div {
	display: inline;
}

div#search form {
	padding: 0 10px;
}

div#search label {
	width: 115px;
	float: left;
}

div#search input {
	margin-right: 3px;
	padding: 0 2px;
	margin-top: 10px;
	float: left;
	width: 70px;
	height: 1.8em;
	line-height: 1em;
	vertical-align: top;
}

div#search input#q {
	padding: 1px 2px;
	width: 310px;
	height: 1.3em;
}

div#topad, div#bottomad {
	padding: 15px 0;
	margin-right: 78px;
	float: right;
	display: inline;
	width: 531px;
	text-align: center;
}

div#bottomad p {
	margin:0 20px 0 20px;
	text-align:left;
	color:#333;
}

div#topad {
	background: #D1D1D1;
	color: #000;
}

div#main {
	padding: 10px;
	margin-right: 78px;
	float: right;
	display: inline;
	width: 511px;
	min-height: 710px;
	background: #FFF;
	color: #515151;
}

* html div#main {
	height: 430px;
}

div#bar {
	margin: 0 78px 0 0;
	padding: 7px 0;
	background: #515151;
	width: 531px;
	height: 1.6em;
	float: right;
	display: inline;
}

div#main h1 {
	color:#333333;
	font-size:1.5em;
}

div#main h2 {
	margin: 0 0 5px;
}

div#main h3.news {
	background: #F5F4EB;
	color: #515151;
}

div#main h2 a:link, div#main h2 a:visited, div#main h3 a:link, div#main h3 a:visited {
	color: #EEE;
}

div#main h2 a:hover, div#main h2 a:focus, div#main h3 a:hover, div#main h3 a:focus {
	color: #FFF;
}


div#main h3.news a:link, div#main h3.news a:visited {
	color: #515151;
}

div#main h3.news a:hover, div#main h3.news a:focus {
	color: #000;
}

div#main form div {
/*	padding-bottom: 0.5em; */
	width: 100%;
	overflow: hidden;
	clear: both;
}

div#main form div.checkbox input {
	margin: 0 5px 0 100px;
	float: left;
}

div#main form div.checkbox label {
	width: auto;
}

div#main form input.submit {
	margin-left: 100px;
	margin-top: 20px;
	margin-bottom: 10px;
}

div#main form label {
	width: 100px;
	float: left;
	font-weight: bold;
}

div#main h2 {
	padding: 6px 10px;
	background: #515151;
	color: #FFF;
}

div#main h2.noblock {
	background: transparent;
	color: #333;
	font-weight: bold;
	font-size: 1.5em;
}

div.content {
	margin: 0 0 10px;
	padding: 10px 10px 10px;
	width: 491px;
	overflow: hidden;
	background: #F5F4EB;
	color: #515151;
}

* html div.hotel, * html div.course {
}

.hotel h2 {
	position: relative;
}

.hotel h2 .stars {
	margin-top: -10px;
	position: absolute;
	right: 10px;
	top: 50%;
}

* html .hotel h2 .stars {
	top: 16px;
}

div#main div.content h2 {
	margin: -10px -10px 10px;
}

div#main div.hotel h2 a {
	display: block;
	width: 400px;
}

div.content h3 {
	margin: -10px -10px 10px;
	padding: 6px 10px;
	background: #818181;
	color: #FFF;
}

div.content h3.noblock {
	padding-bottom: 0;
	background: transparent;
	color: #515151;
}

div.content.blank {
	background: #FFF;
	color: #000;
}

div#main div.content.blank h2 {
	padding-bottom: 0.25em;
	margin-bottom: 0;
	background: #FFF;
	color: #515151;
	font-size: 1.2em;
	font-weight: bold;
}

div#main div.content.blank h2 a:link, div#main div.content.blank h2 a:visited {
	color: #515151;
}

div#main div.content.blank h2 a:hover, div#main div.content.blank h2 a:focus {
	color: #000;
}

div#main div.content.blank p {
	padding-bottom: 0.25em;
}

div.hotel-info, div.course-info {
	/*float: left;
	width: 491px;*/
}

div.hotel-photos, div.course-photos {
	margin: 0 0 10px 10px;
	width: 180px;
	float: right;
	text-align: right;
}

* html div.course-photos {
	margin:0;
}

div#filler {
	height: 80px;
	clear: both;
}

div#footer {
	position: absolute;
	width: 100%;
	height: 80px;
	bottom: 0;
	left: 0;
	clear: both;
	background: url(../images/layout/footer.jpg) 0 0 no-repeat;
	color: #FFF;
}

div#footer img {
    vertical-align: top
        
}

div#footer a:link, div#footer a:visited {
	color: #FFF;
	text-decoration: none;
}

div#footer a:hover, div#footer a:focus {
	color: #FFF;
	text-decoration: underline;
}

div#footer p {
	margin-left: 340px;
	margin-top: 18px;
	float: left;
	display: inline;
}

div#footer p#designed {
	margin-left: 0;
	margin-right: 130px;
	float: right;
}

div.icon {
	margin: 0 5px 5px;
	float: left;
}

div#welcome h2 {
	background-image: url(../images/fake-edge.gif);
	background-position: 321px 0;
	background-repeat: repeat-y;
	border-top: solid 13px #FFF;
}

div#welcome p {
	clear: left;
}

div#map-search {
	margin: 0 0 10px 20px;
	width: 180px;
	float: right;
	background: #D7D7D7;
}

div#map-search h2 {
	border-right: none;
}

div#map-search ul {
	margin: 0;
	padding: 0;
	clear: both;
	list-style-type: none;
}

div#map-search li {
	padding: 3px 0 3px 23px;
	background: url(../images/layout/double-arrow.gif) 0 50% no-repeat;
}

div#map-search a:link, div#map-search a:visited {
	color: #515151;
	text-decoration: none;
}

div#map-search a:hover, div#map-search a:focus {
	color: #000;
	text-decoration: underline;
}

div#course-listing {
	clear: both;
}

div#course-listing h2 {
	border-top: solid 13px #FFF;
}

div#course-listing p {
	clear: left;
}

div.col {
	width: 65%;
	float: right;
}

div.col.address {
	margin-left: -10px;
	padding-left: 10px;
	width: 30%;
	float: left;
	display: inline;
	font-weight: bold;
	font-size: 0.9em;
}

div.content.hotel p {
	padding-bottom: 1em;
}

div.address p.distance {
	margin-left: -10px;
	padding: 0 0 0 10px;
	background: #515151;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
}

*+html div.address p.distance {
	font-size: 1.1em;
}

* html div.address p.distance {
	font-size: 1.1em;
}

div.col.links {
	font-weight: bold;
}

div.search_warning {
	color:#FFFFFF;
	font-weight:bold;
	padding-bottom:5px;
}	

span.search_warning {
	font-weight:bold;
	color:red;
}

ul.error {
list-style-type:disc;
}
ul.error li{
	display:list-item;
	color:red;
}


/* New from here*/

FORM.competition {
}

DIV#main FORM.competition LABEL {
  float:none;
  width:auto;
}

DIV#main FORM.competition INPUT#name, DIV#main FORM.competition INPUT#email,DIV#main FORM.competition INPUT#contactNum {
	width:200px;
}

DIV#main FORM.competition .validationError {
	color:red;
        margin:0;
        padding:0;
}

DIV#main DIV.disclaimer {
	font-size:80%;
	margin-bottom:20px;
}



/* == fading slide show == */
#pic {
    position:relative;
    height:350px;
}

#pic IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#pic IMG.active {
    z-index:10;
}

#pic IMG.last-active {
    z-index:9;
}

a.booking {
    text-decoration:none;
    color:#333;
    font-size:80%;
    text-align: center;
    display: block;
    width:129px;
}
a.booking span {
    font-weight:bold;
    font-size:130%;
    padding: 15px 0;
    background: url('../images/bookhotel.png') no-repeat;
    height:18px;
    display: block;
}

FORM.hotel-filter {
    background-color: #9A9A9A;
    margin:10px 0;
    padding:5px;
}
div#main FORM.hotel-filter LABEL {
    float:none;
    width:auto;
    color:#fff;
}
FORM.hotel-filter INPUT[type=image] {
    vertical-align: top;
}


/* autocomplete*/
.autocomplete-w1 {position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; color:#333; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
